@charset "utf-8";
*{margin:0;padding:0;}
html,body,div,dl,dt,dd,ul,ol,li,h2,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;font-family:Microsoft YaHei;}
html{overflow-x: hidden;}
body{overflow: hidden; min-width: 1200px;font-size:12px;}
ul,ol,li { list-style:none;}
img{ border:0;}
a{color:#000;text-decoration:none;-webkit-transition: all .3s;-mz-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
em,i{font-style:normal;}
a:focus,input{outline:none;}
a{outline:none;star:expression(this.onFocus=this.blur());} 
.clear{clear:both}
.mt30{margin-top:30px;}
.mt20{margin-top:20px;}
.ml30{margin-left:30px;}
.pb70{padding-bottom:70px;}
.mbg{background:#F9F5FA;}
.white-bg{background:#fff;border-radius:5px;overflow:hidden;}
.none{display: none;}
/***********top************/
.header{height:30px;width:100%;border-bottom:1px solid #EFEFEF;box-shadow:0px 0px 14px #EFEFEF;}
.main{width:1200px;margin:0 auto;position:relative;}
.fl{float:left;}
.fr{float:right;}
.h-nav{height:30px;line-height:30px;}
.h-nav a{color:#858585;font-size:12px;}
.h-nav a:hover{color:#934797;}
.h-nav i{padding:0 5px;font-family:SimSun;color:#CCC;}
.h-nav a.h1,.h-nav a.h2{padding-left: 16px;background-image:url(../img/ico.png);background-repeat:no-repeat;}
.h-nav a.h1{background-position:0px 2px;}
.h-nav a.h2{background-position:-84px 2px;margin-left:20px;}
.h-nav a.h1:hover{background-position: 0 -35px;}
.h-nav a.h2:hover{background-position: -84px -35px;}

/***********导航************/
.nav{height:100px;width:100%;}
.logo{height:100px;}
.logo img{display:block;margin-top:20px;}
.nav-ul{height:100px;}
.nav-ul li{float:left;height:100px;overflow:hidden;position:relative;margin-left: 30px;width: 86px;}
.nav-ul li a{color:#666666;font-size:16px;float:left;position:relative;width:100%;height:100px;text-align:center;line-height: 95px;cursor:pointer;}
.nav-ul li a span{height:96px;float:left;width:100%;}
.nav-ul li a i{display:block;width:0;height:4px;overflow:hidden;background:#934797;margin:0 auto;*position:absolute;bottom:0;left:0;-webkit-transition:all linear .3s;-mz-transition:all linear .3s;-moz-transition:all linear .3s;transition:all linear .3s;}
.nav-ul li a:hover i,.nav-ul li.cur a i{width:100%;-webkit-transition:all linear .35s;-mz-transition:all linear .35s;-moz-transition:all linear .35s;transition:all linear .35s;}

/***********底部************/
.footer{width:100%;background:#282928;padding:30px 0px;position:relative;}
.links-box{width:100%;border-bottom:1px solid #363636;padding-bottom: 25px;}
.ft-box{width:100%;color:#666;font-size:12px;margin-top:12px; line-height: 22px;}
.ft-box i{font-weight: bold;color:#888;}
.ft-box a{color:#666;font-size:12px;margin-right:20px;}
.ft-box a:hover,.info a:hover,.dl-vip-txt a:hover{color:#888;}
.coinfo{width:100%;margin-top:25px;}
.ft-logo{margin-top: 25px;}
.info{width:524px;margin:0 20px;}
.info p{font-size:12px;color: #666;display:inline-block;width:100%;line-height: 25px;}
.info a{color: #666;display:inline-block;margin-right:10px;}
.info a+a{margin-left:10px;}
.info-bt{margin-bottom:8px;}
.legal-list{overflow:hidden}
.legal-list a{width:auto;height:30px;line-height:15px;padding:10px 15px 10px 48px;-webkit-border-radius:23px;border-radius:23px;overflow:hidden;color:#666;margin-left:10px;float:left;background:#3B3B3B url(../img/legal.png) no-repeat}
.legal-list .legal-1,.legal-list a:hover.legal-1{ background-position:9px 9px;}
.legal-list .legal-2,.legal-list a:hover.legal-2{background-position:-121px 9px;}
.legal-list .legal-3,.legal-list a:hover.legal-3{background-position:-250px 9px;}
.legal-list a:hover{color:#797979;background:#404040 url(../img/legal.png) no-repeat;}

.eden_yes{background: url(../img/user/bz.png) no-repeat;color:#00cc00;}
.eden_no{background: url(../img/user/bz.png) 0px -76px no-repeat;color:#FF4900;}




















